<?php
class filterdb{
    public function sales_filter_insert($filtername, $filtersql, $filtercby, $filterctype, $filtercdatetime, $companyname){
        include 'configuration.php';
        $result=$pdo->prepare('call sales_filter_insert("'.$filtername.'", "'.$filtersql.'", "'.$filtercby.'", "'.$filterctype.'", "'.$filtercdatetime.'", "'.$companyname.'")');
        $result->execute();
        $pdo=null;
        //print_r($result);
        return $result;
    }
    
}
?>